prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include/Fcitx5/Config

Name: Fcitx5Config
Description: Fcitx Config Library
Version: 5.1.7
Requires: Fcitx5Utils
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lFcitx5Config
